Wind River Support Network

HomeDefectsLIN5-18065
Fixed

LIN5-18065 : Security Advisory - util-linux - CVE-2013-0157

Created: Feb 16, 2014    Updated: Dec 19, 2017
Resolved Date: Mar 3, 2014
Found In Version: 5.0.1.13
Fix Version: 5.0.1.13
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

(a) mount and (b) umount in util-linux 2.14.1, 2.17.2, and probably other versions allow local users to determine the existence of restricted directories by (1) using the --guess-fstype command-line option or (2) attempting to mount a non-existent device, which generates different error messages depending on whether the directory exists.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-0157

Other Downloads


Live chat
Online